package com.elphel.imagej.orthomosaic;

import java.io.IOException;
import java.io.ObjectInputStream;
import java.io.ObjectOutputStream;
import java.io.Serializable;

public class SensorTemperatureData  implements Serializable  {
	private static final long serialVersionUID = 1L;	
	double averagePixelValue;
	double TLM_FPA_KELV;
	double TLM_FFC_KELV;
	double TLM_CORE_TEMP;
	int    TLM_FRAME_FFC;
	int    TLM_FRAME;
	
	private void writeObject(ObjectOutputStream oos) throws IOException {
		oos.defaultWriteObject();
	}
	private void readObject(ObjectInputStream ois) throws ClassNotFoundException, IOException {
		ois.defaultReadObject();
	}
	
}
